@import url('https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');


/* Reset */
* {
  margin:0;
  padding: 0;
  box-sizing: border-box;
}

/* main styling */
html,body {
  font-family: 'Segoe UI', sans-serif;
  line-height: 1.7em;
}

a {
  color:#eee;
  text-decoration: none;
}

h1, h2, h3 {
  padding-bottom: 20px;
}

p {
  margin: 10px 0;
}

/* utility classes */
.container {
  margin: auto;
  max-width: 1100px;
  overflow: auto;
  padding: 0px 20px;
}

.text-primary {
  color: #c0cfb2;
}

.lead {
  font-size: 20px;
}

.btn {
  font-size: 18px;
  color: #fff;
  background: rgb(94, 129, 255);
  padding: 13px 20px;
  border: none;
  cursor: pointer;
}

.btn-light {
  background: #f4f4f4;
  color: #333;
}

.bg-dark {
  background: #333;
  color: #fff;
}
.btn:hover {
  background: rgba(94, 129, 255, 0.537);
  color: #333;
}

.bg-light {
  background: f4f4f4;
  color: #333;
}

.bg-primary {
  background: #818966;
  color: #333;
}

.clr {
  clear: both;
}

.l-heading {
  font-size: 40px;
  line-height: 1.2;
  margin-top: 20px;
}

/* padding */
.py-1 { padding: 10px 0; }
.py-2 { padding: 20px 0; }
.py-3 { padding: 30px 0; }

/* navbar */
#navbar {
  background: #818966;
  color: #fff;
  overflow: auto;
}

#navbar a {
  color: #fff;
}

#navbar .logo {
  float: left;
  padding-top: 20px;
  font-size: 2.5rem;
  font-family: 'Dancing Script', cursive;
  font-weight: 100;
}


#navbar ul {
  list-style: none;
  float: right;
}

#navbar ul li {
  float: left;
}

#navbar ul li a {
  display: block;
  padding: 20px;
  text-align: center;
}

#navbar ul li a:hover,
#navbar ul li a.current {
  background: #c0cfb2;
  color: #fff;
}

/* showcase */
#showcase {
  height: 600px;
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #818966;
}

#showcase .background-video {
  position: absolute;
  z-index: -0;
  width: 100%;
  height: 600px;
  object-fit: cover;
}

#showcase .showcase-content {
  position: absolute;
  z-index: 1;
  color: #fff;
  align-self: center;
}

#showcase .showcase-content h1 {
  font-size: 60px;
  line-height: 1.2em;
}

#showcase .showcase-content p {
  padding-bottom: 20px;
  line-height: 1.7em;
}

/* home info */
#home-info {
  height: 450px;
}

#home-info .info-img {
  float: left;
  width: 50%;
  background: url('../img/test\ foto.jpeg') no-repeat center center/cover;
  object-fit: scale-down;
  min-height: 100%;
}

#home-info .info-content {
  float: right;
  width: 50%;
  height: 100%;
  text-align: center;
  padding: 50px 30px;
  overflow: hidden;
}

#home-info .info-content p {
  padding-bottom: 30px;
}



/* about info */
#about-info .info-right {
  float: right;
  width: 50%;
  min-height: 100%;
}

#about-info .info-right img {
  display: block;
  margin: auto;
  width: 70%;
  border-radius: 50%;
}

#about-info .info-left {
  float: left;
  width: 50%;
  min-height: 100%;
}

/* testimonials */
#testimonials {
  height: 100%;
  background: url('../img/leaves.jpg') no-repeat center center/cover;
  padding-top: 100px;
}

#testimonials h2 {
  color: white;
  text-align: center;
  padding-bottom: 40px;
}

#testimonials .testimonial {
  padding: 20px;
  margin: 40px;
  border-radius: 5px;
  opacity: 0.9;
  color: white;
}

#testimonials .testimonial img {
  width: 100px;
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

/* contact form */
#contact-form .form-group {
  margin-bottom: 20px;
}

#contact-form {
  display: block;
  margin-bottom: 5px;
}

#contact-form input, 
#contact-form textarea {
  width: 100%;
  padding: 10px;
  border: 1px #ddd solid;
}

#contact-form textarea {
  height: 200px;
}

#contact-form input:focus, 
#contact-form textarea:focus {
  outline: none;
  border-color: #f7c08a;
}


/* footer */
.box {
  float: left;
  width: 33.3%;
  padding: 50px;
  text-align: center;
}

.box i {
  margin-bottom: 10px;
}

.picto {
  height: 48.8px;
}

.picto-footer {
  height: 60px;
}

.picto-footer-target {
  height: 110px;
}

#main-footer {
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  background: #4a533c;
  color: white;
  padding: 0 200px;
}

/* mobile */
@media screen and (max-width: 1106px) {
  #home-info {
    height: 600px;
  }

  #main-footer {
    height: 200px;
    flex-direction: column;
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  #navbar .logo {
    float: none;
    text-align: center;
  }
  
  #navbar ul, 
  #navbar ul li {
    float: none;
  }
  
  #navbar ul li a {
    padding: 5px;
    border-bottom: #444 dotted 1px;
  }
  
  #showcase .showcase-content {
    padding-top: 70px;
  }

  .fotodisplay {
    width: 100%;
  }
  
  /* Home info */
  #home-info {
    height: 600px;
  }
  
  #home-info .info-img {
    display: none;
  }
  
  #home-info .info-content {
    float: none;
    width: 100%;
    height: 100%;
    padding-top: 80px;
  }
  
  /* boxes */
  .box {
    float: none;
    width: 100%;
  }

  /* footer */
  #main-footer {
    height: 200px;
    flex-direction: column;
    padding: 0;
  }
  #main-footer p {
    margin: 10px 0;
  }
  
  /* About */
  
  #about-info .info-right,
  #about-info .info-left {
    float: none;
    width: 100%;
  }
  
  #about-info .info-right {
    margin-top: 30px;
  }
  
  .l-heading {
    text-align: center;
  }
  
  /* contact */
  #contact-info .box {
    border-bottom: #444 dotted 1px;
  }

  .fotodisplay {
    width: 100%;
  }

}
